﻿.js input.form-autocomplete {
  background-image: url(../png/throbber-inactivesxk4ng.png);
  background-repeat: no-repeat;
  background-position: 100% center; 
}
.js[dir="rtl"] input.form-autocomplete {
  background-position: 0% center;
}
.js input.form-autocomplete.ui-autocomplete-loading {
  background-image: url(../gif/throbber-activec0elsu.gif);
  background-position: 100% center; 
}
.js[dir="rtl"] input.form-autocomplete.ui-autocomplete-loading {
  background-position: 0% center;
}
